[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Advanced URL Catalog Portable
AppId=AdvancedURLCatalogPortable
Publisher=Jordysoft.com
Homepage=http://www.jordysoft.com/bookmark-manager/advanced-url-catalog.aspx
Category=Internet
Description=Powerful Bookmark Manager
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.3.5.0
DisplayVersion=2.3.5.0 rev1 Multilingual

[Dependencies]
UsesDotNetVersion=4.0

[Control]
Icons=1
Start=AdvancedURLCatalogPortable.exe
